Subject: Ticket Assigned - pre
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 16:36:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9678230794 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971568347440            08:16 PM, 13th Jul                     sara                    Ok           08:17 PM, 13th Jul                   mayar                   Hi Sara  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:21 PM, 13th Jul                     sara                    Hi i placed order yesterday and it was writtenit will be delivered tomorrow           08:21 PM, 13th Jul                     sara                    This is why i placed the order that i will recieve it next day           08:22 PM, 13th Jul                     sara                    Order 9678230794 this is my order number           08:22 PM, 13th Jul                     sara                    ??           08:23 PM, 13th Jul                     sara                    ???           08:23 PM, 13th Jul                     sara                    Am i talking to my self here??           08:24 PM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:27 PM, 13th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : +971568347440           08:29 PM, 13th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:33 PM, 13th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:33 PM, 13th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:36 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2855102